/* fonts */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    	font-family:   'almoni-neue', sans-serif; 
			}
p {
    	font-family:   'almoni-neue', sans-serif; 
			}
body {
    	font-family:   'almoni-neue', sans-serif; 
    	 font-size: 16px;
			}
			
.property-listing-three-post p {
    font-size: 16px;
}			
.site-main-nav .main-menu > li {
  font-size: 16px;
}

/* fonts */



/* Child Theme - Custom CSS File */
#cf118 .wpcf7-select {width: 92%; height: 31px; border: 1px solid #1b1d1d;}
#cf118 input[type="text"] {width: 90%; border: 1px solid #1b1d1d;}
#cf118 input[type="tel"] {width: 90%; border: 1px solid #1b1d1d;}
#cf118 input[type="email"] {width: 90%; border: 1px solid #1b1d1d;}
#cf118 input[type="submit"] {width: 90%;}
#cf118 p {margin-bottom: 5px;}
#cf118 {padding: 20px; background: #f8f8f8;}
#cf118 h2 {background-color: #50b848; display: inline-block; padding: 6px 17px 8px 14px; color: #fff; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px;}
#cf118 .select2-container {width: 90%;}
#cf118 {padding: 20px; background: #4a525d; color: #ffffff;}

#cf119 .wpcf7-select {width: 92%; height: 31px; border: 1px solid #1b1d1d;}
#cf119 input[type="text"] {width: 90%; border: 1px solid #1b1d1d;}
#cf119 input[type="tel"] {width: 90%; border: 1px solid #1b1d1d;}
#cf119 input[type="email"] {width: 90%; border: 1px solid #1b1d1d;}
#cf119 input[type="submit"] {width: 90%;}
#cf119 p {margin-bottom: 5px;}
#cf142119 {padding: 20px; background: #4a525d;}
#cf119 h2 {background-color: #50b848; display: inline-block; padding: 6px 17px 8px 14px; color: #fff; font-family: "Lato", Helvetica, Arial, sans-serif; font-weight: bold; font-size: 16px;}
#cf119 .select2-container {width: 90%;}
#cf119 {padding: 20px; background: #4a525d; color: #ffffff;}

.wpcf7 .select2-container--default .select2-selection--single {
    border-color: #1b1d1d;
}


.property-listing-three {
    padding-top: 10px;
    padding-bottom: 30px;
}

.welcome-text {
    margin-bottom: 15px;
}

.blog-post-entry-meta {
     display: none;
}

/* Gravity */
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type=submit] {
    color:#ffffff;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:10px;
    padding-right:10px;
    border: 1px solid rgba(114,114,114,0.4);
    border-radius: 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -moz-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    -webkit-box-shadow: 0 1px 0px rgba(114,114,114,0.3);
    background-color: #8ebf3f;
}

.propertyform {
    background: #4a525d;
    padding: 15px 30px 10px 0;
}

.propertyform .gform_description {color: #ffffff;}

/* Gravity */


/* popup maker */
h2.pum-trigger.popmake-547 {text-align: center;}
#pum_popup_title_547 {text-align: right;}
#pum_popup_title_565 {text-align: right;}
.pum-theme-540 .pum-title, .pum-theme-default-theme .pum-title {
    color: #4a525d;
    text-align: right;
    font-size: 20px;
}
/* popup maker */


.property-listing-simple .property-description .prefix-text {
      display: none;
}

/* bbpress */
#bbpress-forums .bbp-forum-info .bbp-forum-content {
    font-size: 16px;
   }

.default-page .entry-content a {
    font-size: 16px;
    font-weight: bold;
}
/* bbpress */

.page-id-927 .header-variation-two {
       display: none;
}
.page-id-927 .page-head {
       display: none;
}

.page-id-927 .site-footer-two {
       display: none;
}
.page-id-927 .mobile-header {
       display: none;
}

.page-id-927 .site-pages {
background-color: #ffffff;
padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}
.page-id-927 .default-page .entry-content {
    padding-top: 0;
    padding-bottom: 0;
}